<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Category</string>
		<key>Identifier</key>
		<string>activeContactCategories</string>
		<key>QualifierFormat</key>
		<string>forContact=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Category</string>
		<key>Identifier</key>
		<string>activeTaskCategories</string>
		<key>QualifierFormat</key>
		<string>forTask=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Category</string>
		<key>Identifier</key>
		<string>activeProjectCategories</string>
		<key>QualifierFormat</key>
		<string>forProject=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Category</string>
		<key>Identifier</key>
		<string>activeOrganizationCategories</string>
		<key>QualifierFormat</key>
		<string>forOrganization=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Category</string>
		<key>Identifier</key>
		<string>activeGroupCategories</string>
		<key>QualifierFormat</key>
		<string>forGroup=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Category</string>
		<key>Identifier</key>
		<string>activeOpportunityCategories</string>
		<key>QualifierFormat</key>
		<string>forOpportunity=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Category</string>
		<key>Identifier</key>
		<string>activeTimeblockCategories</string>
		<key>QualifierFormat</key>
		<string>forTimeblock=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Category</string>
		<key>Identifier</key>
		<string>activeNoteCategories</string>
		<key>QualifierFormat</key>
		<string>forNote=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Category</string>
		<key>Identifier</key>
		<string>activeEmailCategories</string>
		<key>QualifierFormat</key>
		<string>forEmail=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Label</string>
		<key>Identifier</key>
		<string>activePhoneLabels</string>
		<key>QualifierFormat</key>
		<string>typeCode=0 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Label</string>
		<key>Identifier</key>
		<string>activeGeoAddressLabels</string>
		<key>QualifierFormat</key>
		<string>typeCode=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Category</string>
		<key>Identifier</key>
		<string>categories</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>CustomRecordSetDefinition</string>
		<key>Identifier</key>
		<string>activeContactCustomRecordSetDefinitions</string>
		<key>QualifierFormat</key>
		<string>forContact=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<false/>
		<key>EntityName</key>
		<string>CustomRecordSetDefinition</string>
		<key>Identifier</key>
		<string>activeOrganizationCustomRecordSetDefinitions</string>
		<key>QualifierFormat</key>
		<string>forOrganization=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>CustomRecordSetDefinition</string>
		<key>Identifier</key>
		<string>activeProjectCustomRecordSetDefinitions</string>
		<key>QualifierFormat</key>
		<string>forProject=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>CustomRecordSetDefinition</string>
		<key>Identifier</key>
		<string>activeOpportunityCustomRecordSetDefinitions</string>
		<key>QualifierFormat</key>
		<string>forOpportunity=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>CustomRecordSetDefinition</string>
		<key>Identifier</key>
		<string>activeGroupCustomRecordSetDefinitions</string>
		<key>QualifierFormat</key>
		<string>forGroup=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Keyword</string>
		<key>Identifier</key>
		<string>activeContactKeywords</string>
		<key>QualifierFormat</key>
		<string>forContact=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Keyword</string>
		<key>Identifier</key>
		<string>activeOrganizationKeywords</string>
		<key>QualifierFormat</key>
		<string>forOrganization=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Keyword</string>
		<key>Identifier</key>
		<string>activeOpportunityKeywords</string>
		<key>QualifierFormat</key>
		<string>forOpportunity=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Keyword</string>
		<key>Identifier</key>
		<string>activeProjectKeywords</string>
		<key>QualifierFormat</key>
		<string>forProject=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Keyword</string>
		<key>Identifier</key>
		<string>keywords</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>displayName</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>User</string>
		<key>Identifier</key>
		<string>activeUsers</string>
		<key>QualifierFormat</key>
		<string>active == 1</string>
		<key>SortKey</key>
		<string>username</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>OpportunityStateReason</string>
		<key>Identifier</key>
		<string>activeOpportunityStateReasons</string>
		<key>QualifierFormat</key>
		<string>active == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>OpportunityType</string>
		<key>Identifier</key>
		<string>opportunityTypes</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>IndustryType</string>
		<key>Identifier</key>
		<string>industryTypes</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>RegionType</string>
		<key>Identifier</key>
		<string>regionTypes</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>OrganizationType</string>
		<key>Identifier</key>
		<string>organizationTypes</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>RoleType</string>
		<key>Identifier</key>
		<string>roleTypes</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>RoleType</string>
		<key>Identifier</key>
		<string>activeContactOrganizationRoleTypes</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND appliesToTypeCode == 0 AND forContact == 1 AND forOrganization == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>RoleType</string>
		<key>Identifier</key>
		<string>activeContactProjectRoleTypes</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND appliesToTypeCode == 0 AND forContact == 1 AND forProject == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>RoleType</string>
		<key>Identifier</key>
		<string>activeContactOpportunityRoleTypes</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND appliesToTypeCode == 0 AND forContact == 1 AND forOpportunity == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>RoleType</string>
		<key>Identifier</key>
		<string>activeOrganizationProjectRoleTypes</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND appliesToTypeCode == 1 AND forOrganization == 1 AND forProject == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>RoleType</string>
		<key>Identifier</key>
		<string>activeOrganizationOpportunityRoleTypes</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND appliesToTypeCode == 1 AND forOrganization == 1 AND forOpportunity == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>CustomRecordSetDefinition</string>
		<key>Identifier</key>
		<string>activeCustomRecordSetDefinitions</string>
		<key>QualifierFormat</key>
		<string>active == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>RelationshipType</string>
		<key>Identifier</key>
		<string>activeContactRelationshipTypes</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND forContact == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>RelationshipType</string>
		<key>Identifier</key>
		<string>activeOrganizationRelationshipTypes</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND forOrganization == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>EntityName</key>
		<string>ExtraFieldsNames</string>
		<key>Identifier</key>
		<string>contactExtraFieldsNames</string>
		<key>QualifierFormat</key>
		<string>typeString='Contact'</string>
		<key>SingleValue</key>
		<true/>
	</dict>
	<dict>
		<key>EntityName</key>
		<string>ExtraFieldsNames</string>
		<key>Identifier</key>
		<string>organizationExtraFieldsNames</string>
		<key>QualifierFormat</key>
		<string>typeString='Organization'</string>
		<key>SingleValue</key>
		<true/>
	</dict>
	<dict>
		<key>EntityName</key>
		<string>ExtraFieldsNames</string>
		<key>Identifier</key>
		<string>opportunityExtraFieldsNames</string>
		<key>QualifierFormat</key>
		<string>typeString='Opportunity'</string>
		<key>SingleValue</key>
		<true/>
	</dict>
	<dict>
		<key>EntityName</key>
		<string>ExtraFieldsNames</string>
		<key>Identifier</key>
		<string>projectExtraFieldsNames</string>
		<key>QualifierFormat</key>
		<string>typeString='Project'</string>
		<key>SingleValue</key>
		<true/>
	</dict>
	<dict>
		<key>EntityName</key>
		<string>ExtraFieldsNames</string>
		<key>Identifier</key>
		<string>groupExtraFieldsNames</string>
		<key>QualifierFormat</key>
		<string>typeString='Group'</string>
		<key>SingleValue</key>
		<true/>
	</dict>
	<dict>
		<key>EntityName</key>
		<string>ExtraFieldsNames</string>
		<key>Identifier</key>
		<string>productServiceExtraFieldsNames</string>
		<key>QualifierFormat</key>
		<string>typeString='ProductService'</string>
		<key>SingleValue</key>
		<true/>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>OpportunityType</string>
		<key>Identifier</key>
		<string>activeOpportunityTypes</string>
		<key>QualifierFormat</key>
		<string>active == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>PipelineDefinition</string>
		<key>Identifier</key>
		<string>activeProjectPipelineDefinitions</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND forProject == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>PipelineDefinition</string>
		<key>Identifier</key>
		<string>activeOpportunityPipelineDefinitions</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND forOpportunity == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Label</string>
		<key>Identifier</key>
		<string>activeEmailLabels</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND typeCode == 2</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Label</string>
		<key>Identifier</key>
		<string>activeURLLabels</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND typeCode == 3</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Label</string>
		<key>Identifier</key>
		<string>activeIMLabels</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND typeCode == 4</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>displayName</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>User</string>
		<key>Identifier</key>
		<string>users</string>
		<key>SortKey</key>
		<string>username</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>CustomRecordSetDefinition</string>
		<key>Identifier</key>
		<string>activeTimeblockCustomRecordSetDefinitions</string>
		<key>QualifierFormat</key>
		<string>forTimeblock=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>CustomRecordSetDefinition</string>
		<key>Identifier</key>
		<string>activeTaskCustomRecordSetDefinitions</string>
		<key>QualifierFormat</key>
		<string>forTask=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>CustomRecordSetDefinition</string>
		<key>Identifier</key>
		<string>activeNoteCustomRecordSetDefinitions</string>
		<key>QualifierFormat</key>
		<string>forNote=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>CustomRecordSetDefinition</string>
		<key>Identifier</key>
		<string>activeEmailCustomRecordSetDefinitions</string>
		<key>QualifierFormat</key>
		<string>forEmail=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>ProductService</string>
		<key>Identifier</key>
		<string>productsAndServices</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>OpportunityStateReason</string>
		<key>Identifier</key>
		<string>opportunityStateReasonForWonState</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND opportunityStateType = 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>OpportunityStateReason</string>
		<key>Identifier</key>
		<string>opportunityStateReasonForAbandonedState</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND opportunityStateType = 3</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>OpportunityStateReason</string>
		<key>Identifier</key>
		<string>opportunityStateReasonForSuspendedState</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND opportunityStateType = 2</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>OpportunityStateReason</string>
		<key>Identifier</key>
		<string>opportunityStateReasonForLostState</string>
		<key>QualifierFormat</key>
		<string>active == 1 AND opportunityStateType = 4</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Resource</string>
		<key>Identifier</key>
		<string>resources</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Resource</string>
		<key>Identifier</key>
		<string>activeResources</string>
		<key>QualifierFormat</key>
		<string>isActive == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>CustomRecordSetDefinition</string>
		<key>Identifier</key>
		<string>customRecordSetDefinitions</string>
		<key>QualifierFormat</key>
		<string>isCustom=0</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Keyword</string>
		<key>Identifier</key>
		<string>activeTaskKeywords</string>
		<key>QualifierFormat</key>
		<string>forTask=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Keyword</string>
		<key>Identifier</key>
		<string>activeEmailKeywords</string>
		<key>QualifierFormat</key>
		<string>forEmail=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Keyword</string>
		<key>Identifier</key>
		<string>activeCustomRecordSetKeywords</string>
		<key>QualifierFormat</key>
		<string>forCustomRecordSet=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Keyword</string>
		<key>Identifier</key>
		<string>activeGroupKeywords</string>
		<key>QualifierFormat</key>
		<string>forGroup=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Keyword</string>
		<key>Identifier</key>
		<string>activeNoteKeywords</string>
		<key>QualifierFormat</key>
		<string>forNote=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Keyword</string>
		<key>Identifier</key>
		<string>activeTimeblockKeywords</string>
		<key>QualifierFormat</key>
		<string>forTimeblock=1 AND active=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Team</string>
		<key>Identifier</key>
		<string>teams</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Team</string>
		<key>Identifier</key>
		<string>publicTeams</string>
		<key>QualifierFormat</key>
		<string>isUserPrivateTeam == 0</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>FieldOption</string>
		<key>Identifier</key>
		<string>locations</string>
		<key>QualifierFormat</key>
		<string>keyName='location' AND entityName = nil</string>
		<key>SortKey</key>
		<string>optionValue</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>OpportunityStateReason</string>
		<key>Identifier</key>
		<string>opportunityStateReasons</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>EntityName</key>
		<string>SourceList</string>
		<key>Identifier</key>
		<string>contactTouchSyncList</string>
		<key>QualifierFormat</key>
		<string>typeCode = 23 AND assignedToID = &lt;$currentUserID$&gt; AND forEntityName = 'Contact'</string>
		<key>SingleValue</key>
		<true/>
	</dict>
	<dict>
		<key>EntityName</key>
		<string>SourceList</string>
		<key>Identifier</key>
		<string>organizationTouchSyncList</string>
		<key>QualifierFormat</key>
		<string>typeCode = 23 AND assignedToID = &lt;$currentUserID$&gt; AND forEntityName = 'Organization'</string>
		<key>SingleValue</key>
		<true/>
	</dict>
	<dict>
		<key>EntityName</key>
		<string>SourceList</string>
		<key>Identifier</key>
		<string>taskWorklist</string>
		<key>QualifierFormat</key>
		<string>typeCode = 6 AND assignedToID = &lt;$currentUserID$&gt; AND forEntityName = 'Task'</string>
		<key>SingleValue</key>
		<true/>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>CustomRecordSetDefinition</string>
		<key>Identifier</key>
		<string>webForms</string>
		<key>QualifierFormat</key>
		<string>kind == 10</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>CustomRecordSetDefinition</string>
		<key>Identifier</key>
		<string>activeWebForms</string>
		<key>QualifierFormat</key>
		<string>kind == 10 and active == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>CorrespondenceTemplate</string>
		<key>Identifier</key>
		<string>correspondenceTemplates</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>IndustryType</string>
		<key>Identifier</key>
		<string>activeIndustryTypes</string>
		<key>QualifierFormat</key>
		<string>active == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>RegionType</string>
		<key>Identifier</key>
		<string>activeRegionTypes</string>
		<key>QualifierFormat</key>
		<string>active == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>OrganizationType</string>
		<key>Identifier</key>
		<string>activeOrganizationTypes</string>
		<key>QualifierFormat</key>
		<string>active == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>ActionSet</string>
		<key>Identifier</key>
		<string>activeContactActionSets</string>
		<key>QualifierFormat</key>
		<string>active=1 AND forContact=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>ActionSet</string>
		<key>Identifier</key>
		<string>activeOrganizationActionSets</string>
		<key>QualifierFormat</key>
		<string>active=1 AND forOrganization=1</string>
		<key>SingleValue</key>
		<false/>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>ActionSet</string>
		<key>Identifier</key>
		<string>activeProjectActionSets</string>
		<key>QualifierFormat</key>
		<string>active=1 AND forProject=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>ActionSet</string>
		<key>Identifier</key>
		<string>activeOpportunityActionSets</string>
		<key>QualifierFormat</key>
		<string>active=1 AND forOpportunity=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>ActionSet</string>
		<key>Identifier</key>
		<string>activeGroupActionSets</string>
		<key>QualifierFormat</key>
		<string>active=1 AND forGroup=1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>FieldOption</string>
		<key>Identifier</key>
		<string>locations</string>
		<key>QualifierFormat</key>
		<string>keyName == 'location'</string>
		<key>SortKey</key>
		<string>optionValue</string>
	</dict>
	<dict>
		<key>AdditionalSortType</key>
		<string>localizedStandardCompare</string>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>VisibilityPreset</string>
		<key>Identifier</key>
		<string>visibilityPresets</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>CorrespondenceTemplate</string>
		<key>Identifier</key>
		<string>activeCorrespondenceTemplates</string>
		<key>QualifierFormat</key>
		<string>active = 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>RelationshipType</string>
		<key>Identifier</key>
		<string>relationshipTypes</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>RoleType</string>
		<key>Identifier</key>
		<string>appliesToContactRoleTypes</string>
		<key>QualifierFormat</key>
		<string>appliesToTypeCode == 0</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>RoleType</string>
		<key>Identifier</key>
		<string>appliesToOrganizationRoleTypes</string>
		<key>QualifierFormat</key>
		<string>appliesToTypeCode == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<false/>
		<key>EntityName</key>
		<string>ExtraFieldsNames</string>
		<key>Identifier</key>
		<string>extraFieldsNames</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Label</string>
		<key>Identifier</key>
		<string>phoneLabels</string>
		<key>QualifierFormat</key>
		<string>typeCode == 0</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Label</string>
		<key>Identifier</key>
		<string>emailLabels</string>
		<key>QualifierFormat</key>
		<string>typeCode == 2</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Label</string>
		<key>Identifier</key>
		<string>geoAddressLabels</string>
		<key>QualifierFormat</key>
		<string>typeCode == 1</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Label</string>
		<key>Identifier</key>
		<string>imLabels</string>
		<key>QualifierFormat</key>
		<string>typeCode == 4</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>Label</string>
		<key>Identifier</key>
		<string>urlLabels</string>
		<key>QualifierFormat</key>
		<string>typeCode == 3</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>ActionSet</string>
		<key>Identifier</key>
		<string>actionSets</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>PipelineDefinition</string>
		<key>Identifier</key>
		<string>pipelineDefinitions</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
	<dict>
		<key>Ascending</key>
		<true/>
		<key>EntityName</key>
		<string>ActionSet</string>
		<key>Identifier</key>
		<string>nonPipelineActionSets</string>
		<key>QualifierFormat</key>
		<string>pipelineStageDefinitionID = nil</string>
		<key>SortKey</key>
		<string>name</string>
	</dict>
</array>
</plist>
